/* SENAOnline*/
.margenL{
                padding: 10px;
                margin: 10px;
            
        }
.bordeImg{
                padding: 4px !important;
                border: 1px solid #D6D6D6 !important;
                text-align: center;
        }
.textStyle{
                line-height: 1.2 !important;
                font-family: Arial, Helvetica, sans-serif;
                line-height: 1.3em;
                color: #5d5d5d;
                font-style: normal;
                text-align:left;
        }
.mrgTop{
        margin-top: 10px;
}

.margenL:hover {
-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
    transition: box-shadow 0.5s ease-in-out;
}
.sombraclic{
    text-shadow: 2px 2px 2px #151515;
    bottom: 10px;
    left: 14px;
    position: absolute;
    /* background-color: white; */
    font-weight: bold;
    color: white;
}
.fotoRela{
    position: relative;
    cursor: pointer;
}


.leftText{
    text-align: left;
}

/* mapa SENA */
.table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    padding: 0px 25px 10px 25px;
}
.infolabel{
    overflow: hidden !important;
     margin-top: 0px;
    z-index: 1;
    background-color: white;
    display: block;
    /*position: absolute;*/
    width: 100%;
    height: auto;
    box-shadow: rgb(170, 170, 170) 1px 0px 8px 0px;
}
.infolabeldescip{
    
    z-index: 1;
    background-color: white;
    display: none;
    position: absolute;
    width: 100%;
    height: auto !important;
    box-shadow: 0px 2px 12px 0px #aaa;
    padding-bottom: 15px;
}
.my-custom-class-for-label{
    font-weight: bold;
    color: black;
    font-size: 10px;
    background-color: white;
    border: 2px solid black;
    width: 100px; 
    height: 55px;
    text-align: center;
    
}
.listyle li{
        /*margin-right: 10%;*/
        text-align: left;
        line-height: 15px;
}
.estyleCont{
   
    overflow: hidden;
}
.titulLeye{
    background-color: #fc7323;
    text-align: center;
    color: white;
}
.imgs{
    width: 325px !important;
       /* padding: 10px 10px 0px 10px !important;*/
        margin-top: 10px !important;
}
.contInf{
    /*width: 325px;*/
    overflow: auto;
    height: auto;
    margin: 15px 25px 0px 25px;
}
.lihand{
    cursor: pointer;
}
.atrasBtn{
    top: 0px;
        display: block;
    position: absolute;
    width: 49px;
    height: 40px;
    background-color: #fc7323;
   /* bottom: 0;*/
    cursor: pointer;
    /*border-radius: 0px 10px 10px 0px;*/
       box-shadow: 2px 1px 6px 0px #000;
}
.margTopNo table{
        border-collapse: inherit;
        margin-top: 0px !important;
}

.margTopNo{
    overflow: auto;
    height: auto; 
}
.atras{
    position: absolute;
    top: 22px;
    left: 8px;
    color: white;
}
#elementos tr:hover{
     box-shadow: 3px 2px 7px -1px #000;
}

.lineOrange {
    display: block;
    width: auto;
    height: 5px;
    border-top: 0.17em #f27323;
    margin: 8px 0;
    padding: 0;
    clear: both;
    border-top-style: dotted;
}
#tituloRe h2 {
        color: white !important;
}
.flecaBack{
        margin-top: 4px !important;
        width: 20px !important;
        margin-left: 12px !important;
}
.container{
    display: inline;
}
#imgCont{
    margin-bottom: 15px;
}
#descRe{
    height: 167px;
}
/*videosYoutube*/
.contVidCl{
        padding-right: 25px;
}
#ytVideoV3{
        margin-top: 20px;
}
#ytVideoV4{
        margin-top: 20px;
}

/*preguntas frecuentes*/
.sombra1{
    box-shadow: 3px 2px 4px -2px #585858;
        background-color: #fc7323 !important;
    color: white !important;
}
.cambioColor{
        background-color:white !important;
        color: rgb(252, 115, 35) !important;
}
.btnPregun{
     background-color: #fafafa ;
     border-color: white;
    color: #666666;
    font-weight: bold;
    font-family: 'open_sanscondensed_light'!important;
}
.btnPregun:hover{
    color: white;
    background-color: #fc7323 ;
}